[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libguestfs] [PATCH] FAQ: Note that update-guestfs-appliance is not needed with libguestfs >= 1.26.



---
 examples/guestfs-faq.pod | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/examples/guestfs-faq.pod b/examples/guestfs-faq.pod
index 4000028..3381930 100644
--- a/examples/guestfs-faq.pod
+++ b/examples/guestfs-faq.pod
@@ -291,10 +291,13 @@ Windows guest support.
 
 =item Debian and Ubuntu
 
-After installing libguestfs you need to do:
+For libguestfs E<lt> 1.26, after installing libguestfs you need to do:
 
  sudo update-guestfs-appliance
 
+(This script has been removed on Debian/Ubuntu with libguestfs E<ge> 1.26
+and instead the appliance is built on demand.)
+
 On Ubuntu only:
 
  sudo chmod 0644 /boot/vmlinuz*
-- 
2.0.4


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]